{
    "addon_signing": true, 
    "android_min_sdk": "15", 
    "appname": "fennec", 
    "asan": false, 
    "bin_suffix": "", 
    "bits": 32, 
    "buildapp": "mobile/android", 
    "buildtype_guess": "opt", 
    "crashreporter": true, 
    "datareporting": true, 
    "debug": false, 
    "healthreport": true, 
    "mozconfig": "/builds/slave/rel-m-rel-and-x86_bld-00000000/build/.mozconfig", 
    "nightly_build": false, 
    "official": true, 
    "os": "android", 
    "pgo": false, 
    "platform_guess": "android-x86", 
    "processor": "x86", 
    "release_or_beta": true, 
    "require_signing": false, 
    "sm_promise": true, 
    "sync": false, 
    "telemetry": false, 
    "tests_enabled": true, 
    "toolkit": "android", 
    "topsrcdir": "/builds/slave/rel-m-rel-and-x86_bld-00000000/build", 
    "tsan": false
}